[
	"yahoohelper",
	"aol",
	"administrator",
	"icq",
	"myspace",
	"myspaceim",
	"admin",
	"crosstalk",
	"undergr0und",
	"redialed",
	"webtv",
	"msntv",
	"msn",
	"microsoft",
	"wtv",
	"wtv-redialed",
	"redialed-wtv",
	"yahoo",
	"system",
	"system-msg",
	"system-message",
	"onlinehost",
	"webtv-redialed",
	"abuse",
	"account",
	"accounts",
	"accountdisabled",
	"activate",
	"address",
	"administration",
	"administrator",
	"backup",
	"contact",
	"cgi",
	"cgi-bin",
	"demo",
	"developer",
	"developers",
	"maintenance",
	"mod",
	"moderation",
	"moderator",
	"operator",
	"operators",
	"owner",
	"owners",
	"hostmaster",
	"postmaster",
	"redialed",
	"register",
	"registration",
	"report",
	"root",
	"server",
	"service",
	"shared",
	"staff",
	"support",
	"sysadmin",
	"sysadministrator",
	"null",
	"ugnet",
	"username",
	"webmaster",
	"webtvredialed",
	"xmp",
	"none"
]